<!DOCTYPE html>
  <html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <title>Jeanette Clarete</title>

<!-- Bootstrap for CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">

<!-- external css -->
    <link rel="stylesheet" type="text/css" href="./style.css">
  </head>

<!-- body starts -->  
  <body class="bg-secondary">
<!-- navbar -->
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark container-fluid">
      <div class="container-fluid">
        <a class="navbar-brand" href="#">JClarete</a>
        
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
       
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                <li class="nav-item">
                    <a class="nav-link" href="./index.html">Home</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">About</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="./projects.html">Projects</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Contact</a>
                </li>
            </ul>
        </div>

      </div>
    </nav>
<!-- navbar -->

<!-- projects -->
    <div class="container-fluid mb-3 text-light">
        <h1 class="text-light mt-3 text-center">Projects</h1>
<!-- 1st row -->
        <div class="row mt-4">
            <div class="col-sm-12 col-lg-6 order-xs-1 order-lg-2">
                <img class="container apiimage" src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg">
            </div>

            <div class="col-sm-12 col-lg-6 order-xs-2 order-lg-1">
                <h5 class="text-center text-warning mt-3">Web API (Ecommerce)</h5>
                <p class="text-justify mx-4">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>     
            </div>
        </div>

<!-- 2nd row -->
        <div class="row mt-5">
            <div class="col-sm-12 col-lg-6 order-xs-3 order-lg-3">
                <img class="container nodeimage" src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg">
            </div>

            <div class="col-sm-12 col-lg-6 order-xs-4 order-lg-4">
                <h5 class="text-center text-warning mt-3">React Frontend (Ecommerce)</h5>
                <p class="text-justify mx-4">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>     
            </div>
          </div>
        </div>
<!-- end of projects -->



<!-- Boostrap JS Script -->
  <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.1/dist/umd/popper.min.js" integrity="sha384-SR1sx49pcuLnqZUnnPwx6FCym0wLsk5JZuNx2bPPENzswTNFaQU1RDvt3wT4gWFG" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.min.js" integrity="sha384-j0CNLUeiqtyaRmlzUHCPZ+Gy5fQu0dQ6eZ/xAww941Ai1SxSY+0EQqNXNE6DZiVc" crossorigin="anonymous"></script>
  </body>
</html>